prefix=/usr
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include

Name: upm-hm11
Description: Bluetooth Low Energy Module
Version: 1.7.1

Libs: -L${libdir} -lupm-hm11
Cflags: -I${includedir}/upm

Requires: mraa
Requires.private: 
